@charset "utf-8";
/* Reactor - Anthony Wilhelm - http://awtheme.com/ */
/**overwrite core foundation themes**/
.row{
    max-width:75em;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Fjalla One', sans-serif;
    font-weight:normal;
    text-transform:uppercase;
}
h1{margin-top:20px;}
a{
    color:#ed3e3e;
    -webkit-transition:all .2s linear;
    -moz-transition:all .2s linear;
    -ms-transition:all .2s linear;
    transition:all .2s linear;
}
a:hover, a:focus{
    color:#000;
}
body{
    font-family: 'Cantarell', sans-serif;
    background:#f0f0f0;
    /*-webkit-font-smoothing: antialiased !important;*/
    /*    -webkit-text-stroke: 0.2pt !important;
        -webkit-text-stroke-color: transparent;*/
}
input[type="submit"]{font-size:1em}
@media only screen and (min-width:48em){
    h1{font-size:2.25em;}
    h2{font-size:1.875em;}
    h3{font-size:1.5em;}
    h4{font-size:1.125em;}
    p{font-size:0.875em;}
}
/**nav overwrite defaults**/
.section-container.horizontal-nav {
    background: #ed3e3e;
    border: none;
    margin-bottom:0;
}
.main-nav{background:#ed3e3e}
[class*="icon-"]:before{
    background: #000;
    color: #fff;
    padding: 7px;
    font-size: 1.3em;
    display: inline-block;
    -webkit-transition:all .2s linear;
    -moz-transition:all .2s linear;
    -ms-transition:all .2s linear;
    transition:all .2s linear;
}
.social-icons-header .has-tip{cursor:pointer;border:none; color:#fff;font-weight:normal}
.social-icons-header{text-align: right;}
.social-icons-header a:hover [class*="icon-"]:before{background:#ed3e3e;}
.social-icons-header h3{margin:0;}
@media only screen and (max-width: 767px){
    .social-icons-header a:hover .icon-mobile:before{
        background:#ed3e3e;
        color:#fff;
    }
    .icon-mobile{float:left;}
    .icon-mobile:before{
        background:#ed3e3e;
        color:#fff;
    }
    .social-icons-header{
        margin: 0;
        padding: 0;
        position: absolute;
        width: 100%;
        color: #fff;
        background: #000;
        top: 0;
        padding-right: 15px;
    }
    .logo-container{
        margin-top:50px;
        margin-bottom: 20px;
        text-align:center;
    }
}
/* Main ---------------------- */

/* WP Classes */
.alignleft {
    float:left
}
.alignright {
    float:right
}
.aligncenter {
    display:block;
    margin:0 auto
}
.bypostauthor, .gallery-caption {
    display:inherit
}
.wp-caption-text {
    position:relative;
    font-size:0.9em
}
.sticky { }

/* Responsive Images */
.wp-caption {
    max-width:100%;
    padding:0.25em
}
img[class*=align], img[class*=wp-image-], img[class*=attachment-] {
    height:auto
}
img.size-full, img.size-large, img.header-image, img.wp-post-image {
    height:auto;
    max-width:100%
}
.entry-content .twitter-tweet-rendered {
    max-width:100%!important
}
.entry-content img, .comment-content img, .widget img, embed, iframe, object, video {
    max-width:100%
}
/* Misc Styles */
ul, ol, dl {
    margin-left:1.125em
}
.gallery dl {
    margin-left:0
}
#slider-front-page {
    padding:1.063em 0 0
}
/* fix for textarea height */
textarea {
    height:auto
}
/* fix for gallery spacing */
.gallery [data-clearing] li {
    margin-right:0;
    padding-left:0
}
/*  fix for h1 in top bar causing SEO nightmare */
.top-bar .name p {
    font-size:1.0625em;
    line-height:45px;
    margin:0
}
.top-bar .name p a {
    font-weight:bold;
    color:white;
    width:50%;
    display:block;
    padding:0 15px
}
/* fix for margin on top bar */
.top-bar, .contain-to-grid .top-bar {
    margin-bottom:0
}
/* Header ---------------------- */
.inner-header {
    border-bottom:none;
    margin:0 0 1.25em;
    padding:0.438em 0 0
}
.site-header .site-title {
    font-size:2.75em;
    font-weight:bold;
    line-height:1.4;
    margin-bottom:0;
    text-rendering:optimizeLegibility
}
.site-header .site-title a {
    color:#222
}
.site-header .site-description {
    color:#222;
    font-size:1.688em;
    margin-bottom:0;
    text-rendering:optimizeLegibility
}
.site-header .site-logo {
    float:left;
    margin:0 0.625em 1.25em 0
}
.site-header hgroup:after {
    clear:both
}
#mobile-menu-button .button {
    margin-bottom: 0;
    padding: 0.95em 0.5em;
    width: auto;
    border: none;
    outline: none;
    box-shadow: none;
    background:transparent;
    float:left;
}
.mobile-menu-icon {
    background: #fff;
    border-radius: 0.063em;
    /*box-shadow: 0 0.063em 0 rgba(0, 0, 0, 0.25);*/
    display: block;
    height: 0.25em;
    width: 1.5em;
}
.mobile-menu-icon + .mobile-menu-icon {
    margin:0.188em 0 0
}
#mobile-menu-button {
    /*float:left*/
    background:#ed3e3e;
    overflow:hidden;
}
#mobile-menu-button .mobile-menu-text{
    line-height: 42px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    float: left;
    margin-left: 10px;
}
.site-header {

    margin:0
}
.top-bar .title-area {
    margin-left:0
}
@media only screen and (min-width: 48em) {
    .site-header {
        border-bottom:none;
        margin:0
    }
    .inner-header {
        /*border-bottom:0.063em solid #ddd*/
        margin-top: 30px;
    }
    .top-bar-section .search-form {
        padding:0 15px
    }
}
/* Footer ---------------------- */
.inner-footer {
    border-top:0.063em solid #ddd;
    clear:both
}
.site-info {
    padding:1.063em 0 0
}
#colophon {
    text-align:left
}
#colophon, .footer-links li {
    /*font-size:0.75em*/
    color:#fff;
    text-align:center;
}
.footer-links{text-align:center}
.footer-links li {
    margin-left:0.625em;float:none;display:inline-block;
}
#footer a{color:#fff;font-size:1em;}
#footer a:hover{color: #ed3e3e;}
.footer-links .inline-list {
    margin-left:0
}
@media only screen and (min-width: 48em) {
    #colophon {
    }
}
/* Posts & Pages ---------------------- */
.entry-icon {
    font-size:2.5em;
    position:static
}
@media only screen and (min-width: 48em) {
    .entry-icon {
        left:-8.33333%;
        position:absolute;
    }
}
.entry-featured {
    float:right
}
.entry-body {
    border-bottom:0.063em solid #ddd;
    margin-bottom:1.25em;
    padding-bottom:1.25em
}
.multi-column .entry-body, .type-page .entry-body {
    border:none;
    margin-bottom:0;
    padding-bottom:0
}
.entry-meta {
    margin-bottom:0.625em
}
.entry-tags {
    margin-top:0.625em
}
.nav-single {
    margin:1.063em 0 0
}
.flex-map iframe {
    width:100%
}
.entry-footer .panel {
    margin-bottom:0
}
.entry-footer {
    clear:both
}
.entry-footer .edit-link {
    margin:1.063em 0
}
/* Post Formats ---------------------- */
.post.format-chat .entry-content {
    border:0.063em solid #ddd;
    padding:0.625em
}
.post.format-chat .entry-content p {
    margin:0
}
.post.format-chat .entry-content p:nth-child(2n) {
    background:#eee
}
.post.format-chat .entry-footer {
    margin:1.063em 0 0
}
.post.format-video .flex-video {
    margin-bottom:0
}
.post.format-gallery .gallery-item {
    clear:none
}
.post.format-audio .entry-title, .post.format-image .entry-title, .post.format-video .entry-title, .post.format-gallery .entry-title {
    font-size:1.125em
}
.post.format-audio p, .post.format-gallery p, .post.format-image p, .post.format-link p, .post.format-video p {
    line-height:0;
    margin-bottom:0
}
/* Portfolio ---------------------- */
.single-portfolio {
    margin:0 0 1.063em
}
h2.entry-title.portfolio {
    margin:0.313em 0;
    font-size:1.25em
}
.portfolio .entry-tags {
    font-size:0.75em
}
.filterable-grid {
    width:auto!important;
}
#Grid .mix{
    opacity: 0;
    display: none
}
/* Comments ---------------------- */
ol.commentlist {
    margin:0;
    padding:0;
    list-style-type:none
}
ol.commentlist ol {
    list-style-type:none
}
ol.commentlist li {
    margin:0
}
.comment-author {
    text-decoration:none;
    padding:0
}
#comments, p.nocomments {
    clear:both;
    padding:1.063em 0
}
.commentlist li.comment .comment-entry {
    background:#f2f2f2;
    border:0.063em solid #e6e6e6;
    clear:both;
    margin-bottom:1.063em;
    padding:0.625em;
    position:relative
}
.commentlist li.comment .comment-content {
    background:#fff;
    border:0.063em solid #e6e6e6;
    clear:both;
    margin:0.625em 0;
    padding:0.625em;
    position:relative
}
.comments-area article header {
    margin-top:1.063em
}
.comments-area article header img {
    float:left
}
.comments-area article header cite, .comments-area article header time {
    display:block;
    margin-left:3.750em
}
/* Widgets ---------------------- */
.widget {
    overflow:hidden
}
.widget .textwidget {
    margin:0 0 1.063em
}
.tagcloud {
    padding:0.313em 0
}
/* Breadcrumbs ---------------------- */
ul.breadcrumbs {
    margin:1.063em 0
}
/* Pagination ---------------------- */
ul.pagination {
    clear:both;
    margin:1.063em 0 1.25em
}
/* Horizontal Nav ---------------------- */
#menu .section-container.horizontal-nav .section,
#mobile-menu .section-container.accordion .section {
    position: relative;
}
#menu .section-container.horizontal-nav .section .title.has-dropdown > a:after,
#mobile-menu .section-container.accordion .section .title.has-dropdown > a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 5px;
    border-color: #fff transparent transparent transparent;
    margin-top: -2.5px;
    position:absolute;
    right:1em;
    top:1.688em
}
#menu .section-container .section .content, 
#mobile-menu .section-container .section .content {
    padding: 0.9375em 0;
}
#menu .section-container.horizontal-nav .side-nav li,
#mobile-menu .section-container.accordion .side-nav li {
    margin:0;
}
#menu .section-container.horizontal-nav .side-nav li a,
#mobile-menu .section-container.accordion .side-nav li a {
    padding: 0.25em 0.9375em;
}
#menu .section-container.horizontal-nav .side-nav li:hover a,
#mobile-menu .section-container.accordion .side-nav li:hover a {
    background:#efefef
}
#menu .section-container.horizontal-nav .section .title.active a,
#menu .section-container.horizontal-nav.auto .section .title.active a {
    background: #d5d5d5;
}
#menu .section-container.horizontal-nav .section:hover .content {
    border: 1px solid #ccc;
    display: block;
    min-width: 12.5em;
    position: absolute;
    z-index: 999;
}
@media only screen and (min-width: 48em) {
    #menu .section-container.horizontal-nav .section .title.has-dropdown > a:after {
        top:50%
    }
    #menu .section-container.horizontal-nav .section .title.has-dropdown > a {
        padding-right:2.813em
    }
}
/* Off-Canvas ---------------------- */ 
#main:before {
    content:" ";
    position:absolute;
    z-index:-1;
    top: 0;
    left:-100%;
    width:100%;
    height:100%
}
#page {
    overflow:hidden
}
#mobile-menu, #main {
    display:block;
    position:relative;
    width:100%;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease
}
.js #mobile-menu {
    margin-left:-100%;
    /*padding:0 0.938em;*/
    position:absolute;
    width:100%;
    z-index:1;
    background: #ed3e3e;
    height:100%;
}
.js #main {
    margin-left:0;
    position:relative;
    z-index:0
}
.active #mobile-menu {
    margin-left:0
}
.active #main {
    margin-left:100%
}
@media only screen and (min-width: 48em) {
    .js #main {
        position:static
    }
    .active #mobile-menu {
        margin-left:-100%;
    }
    .active #main {
        margin-left:0
    }
}
/**overwrite menu styles**/
#menu .section-container.horizontal-nav .section .title.active a, #menu .section-container.horizontal-nav.auto .section .title.active a , .section-container.horizontal-nav>.section.active>.title {
    background: #d13737;
}
.section-container.horizontal-nav>.section.active>.title a{color:#fff;}
.section-container.horizontal-nav>section>.title, .section-container.horizontal-nav>.section>.title {
    background-color: #ed3e3e;
    cursor: pointer;
    border: none;
    color:#fff;
    text-transform: uppercase;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;
}
.section-container.horizontal-nav>section>.title a, .section-container.horizontal-nav>.section>.title a{
    color:#fff;
    font-size:1.125em;
    font-family: 'Fjalla One', sans-serif;
    -webkit-font-smoothing:antialiased;
    padding: 0.6em 1.4em;
}
.section-container.horizontal-nav>section>.title:hover, .section-container.horizontal-nav>.section>.title:hover{background:#d13737}
.section-container.horizontal-nav{
    text-align: center;
    border: none;
    margin: 0;
    padding: 0;
}
#menu .section-container.horizontal-nav .section{position:relative;display:inline-block;float:none;}
.section-container.horizontal-nav>.section>.content>*:last-child:not(.flex-video){text-align: left}
.section-container.accordion{border:none;}
.active #mobile-menu-button{
    background:#000;
}
.section-container.accordion>.section>.title {
    background-color: transparent;
    cursor: pointer;
    /*border: solid 1px #fff;*/
    border-color:#fff;
}
.section-container.accordion>.section>.title a, .section-container.accordion>.section.active>.title a {
    padding: 0.75em 0.9375em;
    color: #fff;
    font-size: 1.2em;
    background: none;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    -webkit-font-smoothing:antialiased;
}
.section-container.accordion>.section>.title:hover,.section-container.accordion>.section.active>.title {
    background: #d13737;
}
#mobile-menu .section-container .section .content {
    padding: 0;
}
#mobile-menu .section-container.accordion .side-nav li a {
    padding: 0.9375em;
    color: #d13737;
    font-size: 1.2em;
    background: none;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    -webkit-font-smoothing:antialiased;
}
.mobile-menu-icon + .mobile-menu-icon {
    margin: 0;
}
.mobile-menu-icon:nth-child(1), .mobile-menu-icon:nth-child(3) {
    -webkit-transition: -webkit-transform 0.3s;
}
.mobile-menu-icon:nth-child(1) {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}
.active .mobile-menu-icon:nth-child(2) {
    opacity: 0;
}
.mobile-menu-icon:nth-child(3){
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.active .mobile-menu-icon:nth-child(1) {
    -webkit-transform: translateY(6px) rotate(45deg);
    transform: translateY(6px) rotate(45deg);
}
.active .mobile-menu-icon:nth-child(2) {
    opacity: 0;
}
.active .mobile-menu-icon:nth-child(3) {
    -webkit-transform: translateY(-1px) rotate(-45deg);
    transform: translateY(-1px) rotate(-45deg);
}
.home.active .mobile-menu-icon:nth-child(3) {
    -webkit-transform: translateY(-3px) rotate(-45deg);
    transform: translateY(-3px) rotate(-45deg);
}
#menu .section-container .section .content{
    padding:0;
}
#menu .section-container.horizontal-nav .side-nav li a{
    padding: 0.9375em;
    color: #d13737;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    -webkit-font-smoothing: antialiased;
}
#main:before{
    content:"";
}

.hero-image{
    padding:40px 0;
    /*background:#1d1d1d;*/
}
.hero-image img{
    display: block;
    width: 100%;
    height: auto;
}
#services-overview h3{
    background:#000;line-height:75px;height:75px;position: relative;padding-left:10px;margin: -20% 0 0;
}
#services-overview h3 a{color:#fff;display:block;}
#services-overview li h3 .service-heading{
    display:inline-block;
    vertical-align: middle;
    line-height:1;
}
.view-service{
    opacity:0;
    text-transform: none;
    font-size:14px;
    position:absolute;
    display: block;
    width: 100%;
    -webkit-transition:all .2s linear;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
}

#services-overview h3:after{
    font-family: 'spotless';
    content: "\e609";
    position: absolute;
    right: 10px;
    color: #fff;
    top: 0;
}
.welcome-text{margin-bottom:70px;}
.welcome-text h2,.welcome-text h3{
    color:#000;
    text-align:center;
    margin:0;
    line-height:1;
}
.about-us-section h1, .about-us-section h2{
    text-align:center;
}
.about-us-section h2{font-size:1.5em;}
.button, button{
    background:#000;
    border:none;
    box-shadow:none;
    text-transform:uppercase;    
    font-family: 'Fjalla One', sans-serif;
    font-size:.875em;
    font-weight: normal;
    margin:0;
}
.home .button, .home button{font-size:1.125em;}
.button:hover, button:hover, button:focus, .button:focus{
    background:#ed3e3e;
}
#main .button:after, #main button:after {
    font-family: 'spotless';
    content: "\e609";
    /*    position: absolute;
        right: 10px;*/
    color: #fff;
    top: 0;
    font-size: 1.09rem;
    float:right;
    margin-left:1.125em;
}
.about-us-section .button{
    margin:0.9375em;
}
.home-quick-enquiry h2:before, .home-latest-news h2:before{
    font-family: 'spotless';
    color:#ed3e3e;
    margin-right:5px;
}
#content div.wpcf7-validation-errors, #div.wpcf7-mail-sent-ok{
    border: none;
    background: #ed3e3e;
    color: #fff;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    font-size: 1.1em;
    line-height: 1.5em;    
}
#content div.wpcf7-mail-sent-ok {background:#398f14}
.home-latest-news, .home-quick-enquiry{margin-bottom:60px;}
.home-quick-enquiry span {color: #ed3f3e;}
.home-latest-news h2:before{content: "\e604";}
.home-quick-enquiry h2:before{content: "\e605"; }
.submit-button { position: relative; width: 100%; text-align: left; }
.row .wpcf7 input:not([type=submit]), .row .wpcf7 textarea{border:1px solid #9f9f9f;}
.row .wpcf7 input:not([type=submit]):focus, .wpcf7 textarea:focus{box-shadow:none;border:1px solid #000;}
.wpcf7 textarea{resize:none;height:100px;}
#footer{background:#000;margin-top: 30px;}
.flex-video{margin-top: 10px;}

.alignleft{float:none;width:100%;height:auto;margin-bottom:10px;}
.side-nav li.active>a:first-child{
    font-weight:normal;
    background: #efefef;
}
.video-play{
    margin: 0px;
    padding: 0px;
    position: fixed;
    bottom: -14px;
    float: left;
    left: 0px;
    display:none;
}
.video-container{display:none;}
.touch .video-container{display:block;}
@media only screen and (min-width: 48em) {
    .video-play{display:block;}
    .alignleft{margin-right:15px;width:auto;height:auto;float:left;}
    .welcome-text h2,.welcome-text h3{color:#fff;text-shadow: 1px 1px 0 rgba(0,0,0,0.2);}
    .news-content-container{
        height: 260px;
    }
    .home-latest-news h4{margin:0;}
    .home-latest-news h4+.date{
        font-family: 'Fjalla One', sans-serif;
    }
    .button, button{
        padding: .65em 0.375em .65em 1.25em;
        margin-bottom:0;
    }
    .hero-image{
        padding:70px 0 100px;
        background: url(../img/hero-image.jpg) no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .view-service, .service-heading{

        -webkit-transition:all .2s linear;
        -moz-transition:all .2s linear;
        -ms-transition:all .2s linear;
        transition:all .2s linear;
    }
    #services-overview a:hover .service-heading{
        -webkit-transform: translateY(-10px);
        -moz-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
    }
    #services-overview a:hover .view-service{
        opacity:1;
        -webkit-transform: translateY(5px);
        -moz-transform: translateY(5px);
        -ms-transform: translateY(5px);
        transform: translateY(5px);
    }
    #services-overview li{
        position:relative;
        -webkit-transform: translateZ(0);
        /*-moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        transform: translateZ(0);*/
    }
    #services-overview li h3{margin: -20% 0 0;background:#000;}
    .welcome-text h2{font-size:1.875em;margin-bottom:10px}
    .welcome-text h3{font-size:3em}
    .about-us-section h1{font-size:3em;margin-top:0.8333333333333333em;margin-bottom:0;line-height:1;}
    .about-us-section h2{}
    body:not(.home) #content{ position:relative; padding-top: 3em;}
    .internal-hero-image{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 530px;
        background: url(../img/hero-image.jpg) no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .internal-row {
        background: #f0f0f0;position: relative;margin-top:5.625em;padding-top: 10px;
    }
}

@media only screen and (max-width:1080px) and (min-width:768px) {
    #services-overview h3{font-size: 1.2em;}
    .home-latest-news li{width:100%;}
    .news-content-container{height:auto}
}
@media only screen and (max-width:910px) and (min-width:768px) {
    #services-overview h3{font-size: 1em;}
}
@media only screen and (max-width:520px) {
    #services-overview li {
        /*        width: 100%;
                padding: 0 0.625em 1.25em;*/
    }
    .service-heading{padding-right:10px;}
    /*#services-overview li h3{margin-top:-70px}*/
    #services-overview h3:after{right:0;}
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{font-size:1em;}

ul.pagination li.current a{
    background:#ed3e3e;
}

#sub-service-boxes{
    text-align:center;
}

#sub-service-boxes p{
    background: #000;
    color: #fff;
    padding: 5px 10px;
    font-size: 18px;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    position:relative;
    height:70px;
    margin:0;
}
#sub-service-boxes span{
        position:absolute;
        top:50%;
        width:100%;
        left:50%;
        -webkit-transform:translate(-50%,-50%);
        -ms-transform:translate(-50%,-50%);
        transform:translate(-50%,-50%);
    }
.services-grid li {
    padding: 0.5em 0.8em;
}
.google-map iframe {
    width: 100%;
    height: 325px;
}
@media only screen and (max-width:400px) {
    #sub-service-boxes li{
        width:100%;
    }    
    #sub-service-boxes img{width:100%;}
    #sub-service-boxes p{height:auto;}
    #sub-service-boxes p span{ position:static;}
}

@media only screen and (min-width: 48em) {
   
    
    
}



/***************************** Maintenance Edits **********************/
.no-margin {
    margin: 0 !important;
}